@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');

*, :before, :after {
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
}

html {
    height: 100%;
    width: 100%;
    min-width: 280px;
}
body
{
    display: flex;
    flex-direction: column;
    margin: 0px;
    padding: 0px;
    color: #EFEFEF;
    font-weight: 500;
    font-size: 16px;
    font-family: 'Roboto', sans-serif;
    min-width: 100%;
    width: auto !important;
    height: auto !important;
    min-height: 100%;
    position: relative;
    line-height: 1.2;
    /*background: linear-gradient(180deg, #131317 0%, #1A1B23 87.83%);*/
    background-color: #131317;
    background-image: url(../images/bg_mobile.jpg);
    background-repeat: no-repeat;
    background-position: top right;
    /*background-size: auto 100%;*/
    /*background-size: 100% auto;*/
}

td, th {
    color: #EFEFEF;
    font-weight: 500;
    font-size: 16px;
    font-family: 'Roboto', sans-serif;
    padding: 0px 0px 0px 0px;
}
a {
    color: #FDC600;
    text-decoration: none;
    outline: none;
}
a:hover {
    text-decoration: underline;
    outline: none;
}
a.nou, a.nou:hover {
    text-decoration: none;
}
p {
    margin-top: 5px;
    margin-bottom: 20px;
}
img {
    border-width: 0px;
    max-width: 100%;
}

h1, h2, h3, h4 {
    color: #EFEFEF;
    font-family: 'Montserrat', sans-serif;
    text-transform: none;
    line-height: 1.2;
    /*letter-spacing: 0.05em;*/
    font-weight: 400;
}
h1 {
    font-weight: 800;
    font-size: 56px;
    margin: 0px 0px 0px 0px;
}
h2 {
    font-size: 30px;
    margin: 0px 0px 0px 0px;
}
h3 {
    font-size: 24px;
    margin: 0px 0px 0px 0px;
}
h4 {
    font-size: 18px;
    margin: 0px 0px 0px 0px;
}
h1 a, h2 a, h3 a, h4 a {
    color: #EFEFEF;
}

object, embed {
    margin: 0px;
    padding: 0px;
}

ul {
    margin: 5px 0px 20px 0px;
    padding: 0px 0px 0px 25px;
}
ul li {
    margin-top: 5px;
}

.block-center, .bg-block-center {
    position: relative;
    margin: 0px auto;
    width: 100%;
    max-width: 1440px;
}
.block-center {
    padding-left: 14px;
    padding-right: 14px;
}
.block-full {
    margin-left: -14px;
    margin-right: -14px;
}
.block-full img {
    width: 100%;
    height: auto;
}
.block-full iframe {
    width: 100%;
}

.desktop, .tablet {
    display: none !important;
}

/* header */
body > header {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 50px;
    z-index: 200;
    padding-top: 10px;
}
body > header .logo-side {
    display: flex;
    flex-direction: column;
}
body > header .logo {
    display: block;
    width: 92px;
    height: 33px;
    background-image: url(/public/templates/img/logo.svg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    transform: scale(1.25);
}
/* end header */

body > article {
    display: flex;
    flex-direction: column;
    /*justify-content: space-between;*/
    flex-grow: 5;
    padding-top: 52px;
    z-index: 100;
}

body > footer {
    padding: 20px 0px 20px 0px;
    font-size: 13px;
    font-weight: 400;
    color: rgba(152, 151, 150, 0.92);
    line-height: 1.5;
}

mark {
    background: none;
    color: #FDC600;
}

p.promo {
    margin: 0px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
}

.block-buttons .buttons {
    display: flex;
    justify-content: center;
    margin-top: 420px;
}
.block-buttons .buttons a {
    margin-left: 10px;
    margin-right: 10px;
}
.block-buttons .social {
    display: flex;
    justify-content: center;
    margin-top: 25px;
    margin-bottom: 10px;
}

/* popups */
.popup {
    display: none;
    justify-content: center;
    align-items: flex-start;
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.8);
    z-index: 950;
}
.popup > .popup-wrapper {
    position: relative;
    width: 100%;
    max-width: 940px;
    margin-top: 50px;
    margin-bottom: 50px;
    background-color: #131518;
    border: 1px solid #FDC600;
    border-radius: 10px;
    padding: 35px 40px 50px 40px;
    font-weight: 400;
    color: #B5B5B5;
}
.popup .btn-close {
    position: absolute;
    display: block;
    top: 15px;
    right: 15px;
    width: 14px;
    height: 15px;
    background-image: url(../images/ico_close.svg);
    background-repeat: no-repeat;
    z-index: 900;
}
.popup > .popup-wrapper h2 {
    margin-top: 40px;
    font-size: 24px;
    color: #B5B5B5;
}
.popup > .popup-wrapper h3 {
    margin-top: 0px;
    font-size: 18px;
    color: #FDC600;
    text-transform: uppercase;
    padding-bottom: 20px;
    border-bottom: 1px solid #FDC600;
}
.popup.popup-rules > .popup-wrapper h3 {
    margin-top: 30px;
}
.popup.popup-rules > .popup-wrapper h3:first-child {
    margin-top: 0px;
}
.popup > .popup-wrapper h4 {
    margin-top: 40px;
    margin-bottom: 25px;
    font-size: 14px;
    color: #B5B5B5;
    padding-bottom: 9px;
    border-bottom: 1px solid #FDC600;
}
.popup > .popup-wrapper p {
    margin-top: 10px;
}
.popup > .popup-wrapper p.popup-promo {
    margin-top: 40px;
    margin-bottom: 10px;
    font-size: 16px;
}
.popup > .popup-wrapper p.popup-promo .small {
    font-size: 14px;
}
.popup > .popup-wrapper form {
    font-size: 14px;
}
.popup > .popup-wrapper section {
    display: flex;
    flex-direction: column;
}
.popup .buttons > a {
    margin-top: 30px;
}
.popup.popup-rules > .popup-wrapper > div > ol > li > ol {
    display: none;
}
.popup.popup-rules > .popup-wrapper > div > ol[start] > li > ol {
    display: block;
}
/* end popups */

/* icons */
.ico {
    /*background-image: url(../images/icons.png);*/
    background-repeat: no-repeat;
    display: inline-block;
}

.block-buttons .social a {
    display: block;
    width: 34px;
    min-width: 34px;
    height: 34px;
    margin: 0px 6px;
    border: 1px solid #FFD602;
    border-radius: 50%;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: auto 18px;
}
.ico-fb {
    background-image: url(../images/social_fb.svg);
}
.ico-twitter {
    background-image: url('data:image/svg+xml,<svg width="24" height="22" viewBox="0 0 24 22" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M18.9617 0H22.6405L14.5631 9.33579L24 22H16.5945L10.7964 14.3041L4.15861 22H0.47984L9.03699 12.0148L0 0H7.58947L12.8277 7.03026L18.9617 0ZM17.6741 19.8081H19.7134L6.51783 2.1107H4.32656L17.6741 19.8081Z" fill="url(%23paint0_linear_1_8)"/><defs><linearGradient id="paint0_linear_1_8" x1="-2.062e-08" y1="3.86467" x2="24.1442" y2="15.8439" gradientUnits="userSpaceOnUse"><stop stop-color="%23FFC42C"/><stop offset="0.8" stop-color="%23ECC603"/></linearGradient></defs></svg>');
}
.ico-instagram {
    background-image: url(../images/social_instagram.svg);
}
.ico-web {
    background-image: url(../images/social_web.svg);
}

.ico.ico-invisible,
.ico.ico-visible{
    position: absolute;
    display: block;
    width: 22px;
    height: 19px;
    background-position: center center;
    background-image: url(../images/ico_unvisible.svg);
}
.ico.ico-visible {
    background-image: url(../images/ico_visible.svg);
}
/* end icons */

/* txt colors */
.light {
    color: #676767;
}
/* end txt colors */
/* txt sizes */
.small {
    font-size: 14px;
}
.smaller {
    font-size: 12px;
}
.smallest {
    font-size: 10px;
}
 .big {
    font-size: 18px;
}
/* end txt sizes */

/* global styles */
.hidden {
    display: none;
}
.nobg {
    background: none;
}
.noborder {
    border-width: 0px;
}
.u {
    text-decoration: underline;
}
.z {
    text-decoration: line-through;
}
.tal {
    text-align: left;
}
.tar {
    text-align: right;
}
.tac {
    text-align: center;
}
.ttu {
    text-transform: uppercase;
}
.fsi {
    font-style: italic;
    /*font-weight: 400i;*/
}
.fwb, strong {
    font-weight: 600;
}
/* position */
.posrel {
    position: relative;
}
.posabs {
    position: absolute;
}
/* end position */

/* form elements */
.popup label {
    display: flex;
    align-items: center;
}

input, select, textarea, button
{
    background: none;
    height: 40px;
    color: #B5B5B5;
    text-align: left;
    border: 1px solid #B5B5B5;
    border-radius: 6px;
    padding: 8px 12px;
    font-size: 14px;
    font-family: 'Inter', sans-serif;
    font-weight: 400;
    /*font-style: italic;*/
    min-width: 50px;
}

select {
    -moz-appearance:none;
    -webkit-appearance:none;
    appearance:none;
    background: transparent;
    background-repeat: no-repeat;
    background-position-x: 97%;
    background-position-y: center;
    background-image: url(../images/arrow_select.svg);
}
select > option {
    background-color: #131518;
    padding: 8px 12px;
    color: #B5B5B5;
}

.btn {
    background: none;
    background: linear-gradient(63.78deg, #FFC42C -10.45%, #ECC603 82.39%);
    width: auto;
    height: 30px;
    border: 1px solid #FDC600;
    border-radius: 99px;
    padding: 7px 20px;
    cursor: pointer;
    text-align: center;

    display: inline-block;
    color: #282828;
    text-decoration: none;
    font-family: 'Montserrat', sans-sefif;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 0.03em;
    text-transform: uppercase;
    min-width: 120px;
    font-style: normal;
}
.popup .btn, .popup button {
    background-color: #FDC600;
    height: 40px;
    border: 1px solid #FDC600;
    border-radius: 6px;

    font-family: 'Roboto', sans-sefif;
    font-size: 16px;
    letter-spacing: normal;
    text-transform: none;
}
.btn.transparent, button.transparent {
    background: none;
    border: 1px solid #FDC600;
    color: #FDC600;
}
.btn:hover, button:hover {
    text-decoration: none;
}

input[type="checkbox"], input[type="radio"] {
    position: relative;
    display: flex;
    padding: 0px;
    width: 20px;
    height: 20px;
    min-width: 20px;
    background: none;
    border-width: 0px;
    cursor: pointer;
    -moz-appearance: initial;
    appearance: initial;
}
input[type="checkbox"], input[type="radio"] {
    margin-right: 10px;
}
input[type="checkbox"]:before, input[type="radio"]:before {
    position: absolute;
    top: 0px;
    left: 0px;
    padding: 0px;
    width: 20px;
    height: 20px;
    border: 1px solid #FDC600;
    border-radius: 2px;
    content: ' ';
}
input[type="checkbox"]:checked:before {
    background-color: #FDC600;
    background-repeat: no-repeat;
    background-position: center center;
    background-image: url(../images/ico_check.svg);
}

input[type="date"] {
    width: 18px;
    min-width: 18px;
    height: 20px;
    position: absolute;
    top: 0px;
    right: 0px;
    opacity: 0;
}
/*input[type="date"]:before {
    width: 18px;
    min-width: 18px;
    border: none;
    background-repeat: no-repeat;
    background-position: center center;
    background-image: url(../images/ico_calender.svg);
}*/
.ico-calender {
    display: block;
    width: 18px;
    min-width: 18px;
    height: 20px;
    background-repeat: no-repeat;
    background-position: center center;
    background-image: url(../images/ico_calender.svg);
}

form .row {
    position: relative;
    display: flex;
    flex-direction: column;
    margin-top: 18px;
}
form .row.confirmation {
    margin-top: 30px;
    font-size: 12px;
}
form .row.button {
    margin-top: 40px;
}
form .row.error {
    color: #ff0000;
}
form .row.confirmation > label {
    align-items: flex-start;
}
form .row > span {
    position: relative;
    display: flex;
    margin-top: 8px;
}
form .row > span.line-items {
    margin-right: -18px;
}
form .row > span > input,
form .row > span > select,
form .row > span > span {
    flex: 1;
}
form .row > span.line-items > input,
form .row > span.line-items > select,
form .row > span.line-items > a,
form .row > span.line-items > span {
    margin-right: 18px;
}
form .row > span.line-items select {
    background-position-x: 93%;
}
form .row > span .ico {
    position: absolute;
    display: block;
    top: 11px;
    right: 10px;
}

span.btn-upload {
    position: relative;
    min-width: 110px;
}
span.btn-upload > input {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    opacity: 0;
}
span.btn-upload > span {
    display: block;
    height: 40px;
    border: 1px solid #B5B5B5;
    border-radius: 6px;
    padding: 11px 12px;
    overflow: hidden;
    white-space: nowrap;
}

.el-err {
    border: 1px solid #ff0000;
}
/* end form elements */

/* media (for different width) */
@media only screen and (max-width: 359px) {
    body {
        background-image: url(../images/bg_mobile_small.jpg);
    }

    .block-buttons .buttons {
        margin-top: 280px;
    }

    .block-buttons .social {
        margin-top: 10px;
    }
}

@media only screen and (min-width: 500px) {
    body {
        background-image: url(../images/bg_tablet.jpg);
    }

    /* header */
    body > header {
        height: 120px;
        padding-top: 30px;
    }
    body > header .logo {
        width: 170px;
        height: 63px;
    }
    /* end header */

    h1 {
        font-size: 94px;
        margin-left: -5px;
    }
    h2 {
        font-size: 56px;
    }
    h3 {
        font-size: 36px;
    }
    h4 {
        font-size: 24px;
    }

    p.promo {
        font-size: 24px;
    }

    body > article {
        padding-top: 120px;
    }

    .block-buttons .buttons {
        margin-top: 560px;
    }

    .block-buttons .social {
        margin-top: 30px;
    }
}

@media only screen and (min-width: 768px) {
    /* header */
    body > header {
        height: 140px;
        padding-top: 30px;
    }
    body > header .logo {
        width: 211px;
        height: 75px;
    }
    /* end header */

    h1 {
        font-size: 128px;
        margin-left: -7px;
    }
    h2 {
        font-size: 72px;
    }
    h3 {
        font-size: 56px;
    }
    h4 {
        font-size: 40px;
    }

    p.promo {
        font-size: 32px;
    }

    body > article {
        padding-top: 140px;
    }

    .block-buttons .buttons {
        margin-top: 470px;
    }
}

@media only screen and (min-width: 900px) {
    body
    {
        font-size: 16px;
        background-image: url(../images/bg.jpg);
        background-position: center right;
        background-size: auto 100%;
    }

    td, th {
        font-size: 16px;
    }

    h1 {
        font-size: 156px;
        margin-left: -7px;
    }
    h2 {
        font-size: 72px;
    }
    h3 {
        font-size: 56px;
    }
    h4 {
        font-size: 40px;
    }

    .block-center {
        padding-left: 90px;
        padding-right: 90px;
    }
    .block-full {
        margin-left: -90px;
        margin-right: -90px;
    }

    .tablet {
        display: block !important;
    }

    /* header */
    body > header {
        height: 160px;
        padding-top: 45px;
    }
    /* end header */

    body > article {
        padding-top: 160px;
        justify-content: space-evenly;
    }

    body > footer {
        padding: 50px 0px 50px 0px;
        font-size: 12px;
    }
    body > footer p {
        max-width: 510px;
    }

    p.promo {
        font-size: 32px;
    }

    .block-buttons .buttons {
        justify-content: flex-start;
        margin-top: 30px;
    }
    .block-buttons .buttons a {
        margin-left: 0px;
        margin-right: 34px;
    }
    .block-buttons .social {
        justify-content: flex-start;
        margin-top: 70px;
        margin-bottom: 0px;
    }
    .block-buttons .social a {
        width: 43px;
        min-width: 43px;
        height: 43px;
        margin-left: 0px;
        margin-right: 34px;
        background-size: auto 21px;
    }

    .btn, button {
        height: 42px;
        padding: 11px 30px;
        font-size: 18px;
        letter-spacing: 0.03em;
        min-width: 185px;
    }

    .popup > .popup-wrapper article {
        display: flex;
    }
    .popup > .popup-wrapper article > section {
        flex: 1;
    }
    .popup > .popup-wrapper article > section:first-child {
        margin-right: 100px;
    }
    .popup > .popup-wrapper h3 {
        width: 50%;
    }
}
/* end media (for different width) */

.g-recaptcha.error > div {
    outline: 3px solid var(--bg-second-color) !important;
}

.help {
    display: block;
    width: 18px;
    height: 18px;
    line-height: 10px;
    text-align: center;
    margin-left: 3px;
    cursor: pointer;
    background-image: url(../images/ico_info.svg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.tooltip {
    display: none;
    position: absolute;
    left: 0px;
    top: 20px;
    background-color: #212326;
    color: #A4A4A4;
    border-radius: 5px;
    font-size: 12px;
    /*width: 10px;
    height: 10px;*/
    padding: 5px 10px;
    border: 1px solid #555556;
    z-index: 100;
}
